<!DOCTYPE UI><UI version="3.1" stdsetdef="1">
<class>AddresseeDlg</class>
<widget class="QDialog">
    <property name="name">
        <cstring>AddresseeDlg</cstring>
    </property>
    <property name="geometry">
        <rect>
            <x>0</x>
            <y>0</y>
            <width>479</width>
            <height>425</height>
        </rect>
    </property>
    <property name="sizePolicy">
        <sizepolicy>
            <hsizetype>5</hsizetype>
            <vsizetype>5</vsizetype>
            <horstretch>0</horstretch>
            <verstretch>0</verstretch>
        </sizepolicy>
    </property>
    <property name="minimumSize">
        <size>
            <width>440</width>
            <height>400</height>
        </size>
    </property>
    <property name="caption">
        <string>Entry Details</string>
    </property>
    <grid>
        <property name="name">
            <cstring>unnamed</cstring>
        </property>
        <widget class="QTabWidget" row="0" column="0" rowspan="1" colspan="3">
            <property name="name">
                <cstring>tabWidget2</cstring>
            </property>
            <widget class="QWidget">
                <property name="name">
                    <cstring>tab</cstring>
                </property>
                <attribute name="title">
                    <string>Name</string>
                </attribute>
                <grid>
                    <property name="name">
                        <cstring>unnamed</cstring>
                    </property>
                    <widget class="QLineEdit" row="0" column="1">
                        <property name="name">
                            <cstring>nameInPhoneLE</cstring>
                        </property>
                        <property name="readOnly">
                            <bool>true</bool>
                        </property>
                    </widget>
                    <widget class="QLineEdit" row="1" column="1">
                        <property name="name">
                            <cstring>nameLE</cstring>
                        </property>
                        <property name="frameShape">
                            <enum>LineEditPanel</enum>
                        </property>
                        <property name="frameShadow">
                            <enum>Sunken</enum>
                        </property>
                    </widget>
                    <widget class="QLineEdit" row="2" column="1">
                        <property name="name">
                            <cstring>surnameLE</cstring>
                        </property>
                    </widget>
                    <widget class="QLabel" row="0" column="0">
                        <property name="name">
                            <cstring>textLabel1_3</cstring>
                        </property>
                        <property name="text">
                            <string>Name in phone:</string>
                        </property>
                    </widget>
                    <widget class="QLabel" row="1" column="0">
                        <property name="name">
                            <cstring>textLabel2</cstring>
                        </property>
                        <property name="text">
                            <string>Name:</string>
                        </property>
                    </widget>
                    <widget class="QLabel" row="2" column="0">
                        <property name="name">
                            <cstring>textLabel1</cstring>
                        </property>
                        <property name="frameShape">
                            <enum>NoFrame</enum>
                        </property>
                        <property name="frameShadow">
                            <enum>Plain</enum>
                        </property>
                        <property name="text">
                            <string>Surname:</string>
                        </property>
                    </widget>
                    <widget class="QLabel" row="5" column="0">
                        <property name="name">
                            <cstring>textLabel1_4</cstring>
                        </property>
                        <property name="text">
                            <string>Group:</string>
                        </property>
                    </widget>
                    <widget class="QLineEdit" row="3" column="1">
                        <property name="name">
                            <cstring>addNameLE</cstring>
                        </property>
                        <property name="frameShape">
                            <enum>LineEditPanel</enum>
                        </property>
                        <property name="frameShadow">
                            <enum>Sunken</enum>
                        </property>
                    </widget>
                    <widget class="QLabel" row="3" column="0">
                        <property name="name">
                            <cstring>textLabel2_3</cstring>
                        </property>
                        <property name="text">
                            <string>Additional Name:</string>
                        </property>
                    </widget>
                    <widget class="QLineEdit" row="4" column="1">
                        <property name="name">
                            <cstring>frmtdNameLE</cstring>
                        </property>
                        <property name="frameShape">
                            <enum>LineEditPanel</enum>
                        </property>
                        <property name="frameShadow">
                            <enum>Sunken</enum>
                        </property>
                    </widget>
                    <widget class="QLabel" row="4" column="0">
                        <property name="name">
                            <cstring>textLabel2_3_2</cstring>
                        </property>
                        <property name="text">
                            <string>Formatted Name:</string>
                        </property>
                    </widget>
                    <widget class="QComboBox" row="5" column="1">
                        <property name="name">
                            <cstring>groupsCB</cstring>
                        </property>
                    </widget>
                </grid>
            </widget>
            <widget class="QWidget">
                <property name="name">
                    <cstring>tab</cstring>
                </property>
                <attribute name="title">
                    <string>Telephones</string>
                </attribute>
                <grid>
                    <property name="name">
                        <cstring>unnamed</cstring>
                    </property>
                    <widget class="QFrame" row="1" column="0">
                        <property name="name">
                            <cstring>frame3_2</cstring>
                        </property>
                        <property name="frameShape">
                            <enum>StyledPanel</enum>
                        </property>
                        <property name="frameShadow">
                            <enum>Raised</enum>
                        </property>
                        <widget class="QLineEdit">
                            <property name="name">
                                <cstring>phoneLE2</cstring>
                            </property>
                            <property name="geometry">
                                <rect>
                                    <x>210</x>
                                    <y>10</y>
                                    <width>210</width>
                                    <height>30</height>
                                </rect>
                            </property>
                        </widget>
                        <widget class="QComboBox">
                            <item>
                                <property name="text">
                                    <string></string>
                                </property>
                                <property name="pixmap">
                                    <pixmap>image0</pixmap>
                                </property>
                            </item>
                            <item>
                                <property name="text">
                                    <string></string>
                                </property>
                                <property name="pixmap">
                                    <pixmap>image1</pixmap>
                                </property>
                            </item>
                            <item>
                                <property name="text">
                                    <string></string>
                                </property>
                                <property name="pixmap">
                                    <pixmap>image2</pixmap>
                                </property>
                            </item>
                            <item>
                                <property name="text">
                                    <string></string>
                                </property>
                                <property name="pixmap">
                                    <pixmap>image3</pixmap>
                                </property>
                            </item>
                            <item>
                                <property name="text">
                                    <string></string>
                                </property>
                                <property name="pixmap">
                                    <pixmap>image4</pixmap>
                                </property>
                            </item>
                            <property name="name">
                                <cstring>phoneTypeCB2</cstring>
                            </property>
                            <property name="geometry">
                                <rect>
                                    <x>50</x>
                                    <y>10</y>
                                    <width>151</width>
                                    <height>30</height>
                                </rect>
                            </property>
                        </widget>
                        <widget class="QRadioButton">
                            <property name="name">
                                <cstring>prefPhoneRB2</cstring>
                            </property>
                            <property name="geometry">
                                <rect>
                                    <x>10</x>
                                    <y>10</y>
                                    <width>30</width>
                                    <height>30</height>
                                </rect>
                            </property>
                            <property name="text">
                                <string></string>
                            </property>
                        </widget>
                    </widget>
                    <widget class="QFrame" row="2" column="0">
                        <property name="name">
                            <cstring>frame3_4</cstring>
                        </property>
                        <property name="frameShape">
                            <enum>StyledPanel</enum>
                        </property>
                        <property name="frameShadow">
                            <enum>Raised</enum>
                        </property>
                        <widget class="QComboBox">
                            <item>
                                <property name="text">
                                    <string></string>
                                </property>
                                <property name="pixmap">
                                    <pixmap>image0</pixmap>
                                </property>
                            </item>
                            <item>
                                <property name="text">
                                    <string></string>
                                </property>
                                <property name="pixmap">
                                    <pixmap>image1</pixmap>
                                </property>
                            </item>
                            <item>
                                <property name="text">
                                    <string></string>
                                </property>
                                <property name="pixmap">
                                    <pixmap>image2</pixmap>
                                </property>
                            </item>
                            <item>
                                <property name="text">
                                    <string></string>
                                </property>
                                <property name="pixmap">
                                    <pixmap>image3</pixmap>
                                </property>
                            </item>
                            <item>
                                <property name="text">
                                    <string></string>
                                </property>
                                <property name="pixmap">
                                    <pixmap>image4</pixmap>
                                </property>
                            </item>
                            <property name="name">
                                <cstring>phoneTypeCB3</cstring>
                            </property>
                            <property name="geometry">
                                <rect>
                                    <x>50</x>
                                    <y>10</y>
                                    <width>151</width>
                                    <height>30</height>
                                </rect>
                            </property>
                        </widget>
                        <widget class="QLineEdit">
                            <property name="name">
                                <cstring>phoneLE3</cstring>
                            </property>
                            <property name="geometry">
                                <rect>
                                    <x>210</x>
                                    <y>10</y>
                                    <width>210</width>
                                    <height>30</height>
                                </rect>
                            </property>
                        </widget>
                        <widget class="QRadioButton">
                            <property name="name">
                                <cstring>prefPhoneRB3</cstring>
                            </property>
                            <property name="geometry">
                                <rect>
                                    <x>10</x>
                                    <y>10</y>
                                    <width>30</width>
                                    <height>30</height>
                                </rect>
                            </property>
                            <property name="text">
                                <string></string>
                            </property>
                        </widget>
                    </widget>
                    <widget class="QFrame" row="3" column="0">
                        <property name="name">
                            <cstring>frame3_4_2</cstring>
                        </property>
                        <property name="frameShape">
                            <enum>StyledPanel</enum>
                        </property>
                        <property name="frameShadow">
                            <enum>Raised</enum>
                        </property>
                        <widget class="QLineEdit">
                            <property name="name">
                                <cstring>phoneLE4</cstring>
                            </property>
                            <property name="geometry">
                                <rect>
                                    <x>210</x>
                                    <y>10</y>
                                    <width>210</width>
                                    <height>30</height>
                                </rect>
                            </property>
                        </widget>
                        <widget class="QComboBox">
                            <item>
                                <property name="text">
                                    <string></string>
                                </property>
                                <property name="pixmap">
                                    <pixmap>image0</pixmap>
                                </property>
                            </item>
                            <item>
                                <property name="text">
                                    <string></string>
                                </property>
                                <property name="pixmap">
                                    <pixmap>image1</pixmap>
                                </property>
                            </item>
                            <item>
                                <property name="text">
                                    <string></string>
                                </property>
                                <property name="pixmap">
                                    <pixmap>image2</pixmap>
                                </property>
                            </item>
                            <item>
                                <property name="text">
                                    <string></string>
                                </property>
                                <property name="pixmap">
                                    <pixmap>image3</pixmap>
                                </property>
                            </item>
                            <item>
                                <property name="text">
                                    <string></string>
                                </property>
                                <property name="pixmap">
                                    <pixmap>image4</pixmap>
                                </property>
                            </item>
                            <property name="name">
                                <cstring>phoneTypeCB4</cstring>
                            </property>
                            <property name="geometry">
                                <rect>
                                    <x>50</x>
                                    <y>10</y>
                                    <width>151</width>
                                    <height>30</height>
                                </rect>
                            </property>
                        </widget>
                        <widget class="QRadioButton">
                            <property name="name">
                                <cstring>prefPhoneRB4</cstring>
                            </property>
                            <property name="geometry">
                                <rect>
                                    <x>10</x>
                                    <y>10</y>
                                    <width>30</width>
                                    <height>30</height>
                                </rect>
                            </property>
                            <property name="text">
                                <string></string>
                            </property>
                        </widget>
                    </widget>
                    <widget class="QFrame" row="4" column="0">
                        <property name="name">
                            <cstring>frame3_4_2_2</cstring>
                        </property>
                        <property name="frameShape">
                            <enum>StyledPanel</enum>
                        </property>
                        <property name="frameShadow">
                            <enum>Raised</enum>
                        </property>
                        <widget class="QLineEdit">
                            <property name="name">
                                <cstring>phoneLE5</cstring>
                            </property>
                            <property name="geometry">
                                <rect>
                                    <x>210</x>
                                    <y>10</y>
                                    <width>210</width>
                                    <height>30</height>
                                </rect>
                            </property>
                        </widget>
                        <widget class="QComboBox">
                            <item>
                                <property name="text">
                                    <string></string>
                                </property>
                                <property name="pixmap">
                                    <pixmap>image0</pixmap>
                                </property>
                            </item>
                            <item>
                                <property name="text">
                                    <string></string>
                                </property>
                                <property name="pixmap">
                                    <pixmap>image1</pixmap>
                                </property>
                            </item>
                            <item>
                                <property name="text">
                                    <string></string>
                                </property>
                                <property name="pixmap">
                                    <pixmap>image2</pixmap>
                                </property>
                            </item>
                            <item>
                                <property name="text">
                                    <string></string>
                                </property>
                                <property name="pixmap">
                                    <pixmap>image3</pixmap>
                                </property>
                            </item>
                            <item>
                                <property name="text">
                                    <string></string>
                                </property>
                                <property name="pixmap">
                                    <pixmap>image4</pixmap>
                                </property>
                            </item>
                            <property name="name">
                                <cstring>phoneTypeCB5</cstring>
                            </property>
                            <property name="geometry">
                                <rect>
                                    <x>50</x>
                                    <y>10</y>
                                    <width>151</width>
                                    <height>30</height>
                                </rect>
                            </property>
                        </widget>
                        <widget class="QRadioButton">
                            <property name="name">
                                <cstring>prefPhoneRB5</cstring>
                            </property>
                            <property name="geometry">
                                <rect>
                                    <x>10</x>
                                    <y>10</y>
                                    <width>30</width>
                                    <height>30</height>
                                </rect>
                            </property>
                            <property name="text">
                                <string></string>
                            </property>
                        </widget>
                    </widget>
                    <widget class="QFrame" row="0" column="0">
                        <property name="name">
                            <cstring>frame3</cstring>
                        </property>
                        <property name="frameShape">
                            <enum>StyledPanel</enum>
                        </property>
                        <property name="frameShadow">
                            <enum>Raised</enum>
                        </property>
                        <widget class="QLineEdit">
                            <property name="name">
                                <cstring>phoneLE1</cstring>
                            </property>
                            <property name="geometry">
                                <rect>
                                    <x>210</x>
                                    <y>10</y>
                                    <width>210</width>
                                    <height>30</height>
                                </rect>
                            </property>
                        </widget>
                        <widget class="QComboBox">
                            <item>
                                <property name="text">
                                    <string></string>
                                </property>
                                <property name="pixmap">
                                    <pixmap>image0</pixmap>
                                </property>
                            </item>
                            <item>
                                <property name="text">
                                    <string></string>
                                </property>
                                <property name="pixmap">
                                    <pixmap>image1</pixmap>
                                </property>
                            </item>
                            <item>
                                <property name="text">
                                    <string></string>
                                </property>
                                <property name="pixmap">
                                    <pixmap>image2</pixmap>
                                </property>
                            </item>
                            <item>
                                <property name="text">
                                    <string></string>
                                </property>
                                <property name="pixmap">
                                    <pixmap>image3</pixmap>
                                </property>
                            </item>
                            <item>
                                <property name="text">
                                    <string></string>
                                </property>
                                <property name="pixmap">
                                    <pixmap>image4</pixmap>
                                </property>
                            </item>
                            <property name="name">
                                <cstring>phoneTypeCB1</cstring>
                            </property>
                            <property name="geometry">
                                <rect>
                                    <x>50</x>
                                    <y>10</y>
                                    <width>151</width>
                                    <height>30</height>
                                </rect>
                            </property>
                            <property name="minimumSize">
                                <size>
                                    <width>151</width>
                                    <height>0</height>
                                </size>
                            </property>
                        </widget>
                        <widget class="QRadioButton">
                            <property name="name">
                                <cstring>prefPhoneRB1</cstring>
                            </property>
                            <property name="geometry">
                                <rect>
                                    <x>10</x>
                                    <y>10</y>
                                    <width>30</width>
                                    <height>30</height>
                                </rect>
                            </property>
                            <property name="text">
                                <string></string>
                            </property>
                        </widget>
                    </widget>
                </grid>
            </widget>
            <widget class="QWidget">
                <property name="name">
                    <cstring>tab</cstring>
                </property>
                <attribute name="title">
                    <string>Emails</string>
                </attribute>
                <grid>
                    <property name="name">
                        <cstring>unnamed</cstring>
                    </property>
                    <widget class="QFrame" row="0" column="0">
                        <property name="name">
                            <cstring>frame8</cstring>
                        </property>
                        <property name="frameShape">
                            <enum>StyledPanel</enum>
                        </property>
                        <property name="frameShadow">
                            <enum>Raised</enum>
                        </property>
                        <widget class="QLabel">
                            <property name="name">
                                <cstring>textLabel3</cstring>
                            </property>
                            <property name="geometry">
                                <rect>
                                    <x>10</x>
                                    <y>10</y>
                                    <width>50</width>
                                    <height>24</height>
                                </rect>
                            </property>
                            <property name="text">
                                <string>Email 1:</string>
                            </property>
                        </widget>
                        <widget class="QLineEdit">
                            <property name="name">
                                <cstring>emailLE1</cstring>
                            </property>
                            <property name="geometry">
                                <rect>
                                    <x>71</x>
                                    <y>10</y>
                                    <width>310</width>
                                    <height>25</height>
                                </rect>
                            </property>
                        </widget>
                    </widget>
                    <widget class="QFrame" row="1" column="0">
                        <property name="name">
                            <cstring>frame8_2</cstring>
                        </property>
                        <property name="frameShape">
                            <enum>StyledPanel</enum>
                        </property>
                        <property name="frameShadow">
                            <enum>Raised</enum>
                        </property>
                        <widget class="QLabel">
                            <property name="name">
                                <cstring>textLabel3_2</cstring>
                            </property>
                            <property name="geometry">
                                <rect>
                                    <x>10</x>
                                    <y>10</y>
                                    <width>50</width>
                                    <height>24</height>
                                </rect>
                            </property>
                            <property name="text">
                                <string>Email 2:</string>
                            </property>
                        </widget>
                        <widget class="QLineEdit">
                            <property name="name">
                                <cstring>emailLE2</cstring>
                            </property>
                            <property name="geometry">
                                <rect>
                                    <x>71</x>
                                    <y>10</y>
                                    <width>310</width>
                                    <height>25</height>
                                </rect>
                            </property>
                        </widget>
                    </widget>
                    <widget class="QFrame" row="2" column="0">
                        <property name="name">
                            <cstring>frame8_3</cstring>
                        </property>
                        <property name="frameShape">
                            <enum>StyledPanel</enum>
                        </property>
                        <property name="frameShadow">
                            <enum>Raised</enum>
                        </property>
                        <widget class="QLabel">
                            <property name="name">
                                <cstring>textLabel3_3</cstring>
                            </property>
                            <property name="geometry">
                                <rect>
                                    <x>10</x>
                                    <y>10</y>
                                    <width>50</width>
                                    <height>24</height>
                                </rect>
                            </property>
                            <property name="text">
                                <string>Email 3:</string>
                            </property>
                        </widget>
                        <widget class="QLineEdit">
                            <property name="name">
                                <cstring>emailLE3</cstring>
                            </property>
                            <property name="geometry">
                                <rect>
                                    <x>71</x>
                                    <y>10</y>
                                    <width>310</width>
                                    <height>25</height>
                                </rect>
                            </property>
                        </widget>
                    </widget>
                    <widget class="QFrame" row="3" column="0">
                        <property name="name">
                            <cstring>frame8_4</cstring>
                        </property>
                        <property name="frameShape">
                            <enum>StyledPanel</enum>
                        </property>
                        <property name="frameShadow">
                            <enum>Raised</enum>
                        </property>
                        <widget class="QLabel">
                            <property name="name">
                                <cstring>textLabel3_4</cstring>
                            </property>
                            <property name="geometry">
                                <rect>
                                    <x>9</x>
                                    <y>10</y>
                                    <width>50</width>
                                    <height>24</height>
                                </rect>
                            </property>
                            <property name="text">
                                <string>Email 4:</string>
                            </property>
                        </widget>
                        <widget class="QLineEdit">
                            <property name="name">
                                <cstring>emailLE4</cstring>
                            </property>
                            <property name="geometry">
                                <rect>
                                    <x>71</x>
                                    <y>10</y>
                                    <width>310</width>
                                    <height>25</height>
                                </rect>
                            </property>
                        </widget>
                    </widget>
                </grid>
            </widget>
            <widget class="QWidget">
                <property name="name">
                    <cstring>tab</cstring>
                </property>
                <attribute name="title">
                    <string>URLs</string>
                </attribute>
                <grid>
                    <property name="name">
                        <cstring>unnamed</cstring>
                    </property>
                    <widget class="QFrame" row="0" column="0">
                        <property name="name">
                            <cstring>frame8_5</cstring>
                        </property>
                        <property name="frameShape">
                            <enum>StyledPanel</enum>
                        </property>
                        <property name="frameShadow">
                            <enum>Raised</enum>
                        </property>
                        <widget class="QLabel">
                            <property name="name">
                                <cstring>textLabel3_5</cstring>
                            </property>
                            <property name="geometry">
                                <rect>
                                    <x>10</x>
                                    <y>10</y>
                                    <width>50</width>
                                    <height>24</height>
                                </rect>
                            </property>
                            <property name="text">
                                <string>URL 1:</string>
                            </property>
                        </widget>
                        <widget class="QLineEdit">
                            <property name="name">
                                <cstring>urlLE1</cstring>
                            </property>
                            <property name="geometry">
                                <rect>
                                    <x>71</x>
                                    <y>10</y>
                                    <width>310</width>
                                    <height>25</height>
                                </rect>
                            </property>
                        </widget>
                    </widget>
                    <widget class="QFrame" row="1" column="0">
                        <property name="name">
                            <cstring>frame8_6</cstring>
                        </property>
                        <property name="frameShape">
                            <enum>StyledPanel</enum>
                        </property>
                        <property name="frameShadow">
                            <enum>Raised</enum>
                        </property>
                        <widget class="QLabel">
                            <property name="name">
                                <cstring>textLabel3_6</cstring>
                            </property>
                            <property name="geometry">
                                <rect>
                                    <x>10</x>
                                    <y>10</y>
                                    <width>50</width>
                                    <height>24</height>
                                </rect>
                            </property>
                            <property name="text">
                                <string>URL 2:</string>
                            </property>
                        </widget>
                        <widget class="QLineEdit">
                            <property name="name">
                                <cstring>urlLE2</cstring>
                            </property>
                            <property name="geometry">
                                <rect>
                                    <x>71</x>
                                    <y>10</y>
                                    <width>310</width>
                                    <height>25</height>
                                </rect>
                            </property>
                        </widget>
                    </widget>
                    <widget class="QFrame" row="2" column="0">
                        <property name="name">
                            <cstring>frame8_7</cstring>
                        </property>
                        <property name="frameShape">
                            <enum>StyledPanel</enum>
                        </property>
                        <property name="frameShadow">
                            <enum>Raised</enum>
                        </property>
                        <widget class="QLabel">
                            <property name="name">
                                <cstring>textLabel3_7</cstring>
                            </property>
                            <property name="geometry">
                                <rect>
                                    <x>10</x>
                                    <y>10</y>
                                    <width>50</width>
                                    <height>24</height>
                                </rect>
                            </property>
                            <property name="text">
                                <string>URL 3:</string>
                            </property>
                        </widget>
                        <widget class="QLineEdit">
                            <property name="name">
                                <cstring>urlLE3</cstring>
                            </property>
                            <property name="geometry">
                                <rect>
                                    <x>71</x>
                                    <y>10</y>
                                    <width>310</width>
                                    <height>25</height>
                                </rect>
                            </property>
                        </widget>
                    </widget>
                    <widget class="QFrame" row="3" column="0">
                        <property name="name">
                            <cstring>frame8_8</cstring>
                        </property>
                        <property name="frameShape">
                            <enum>StyledPanel</enum>
                        </property>
                        <property name="frameShadow">
                            <enum>Raised</enum>
                        </property>
                        <widget class="QLabel">
                            <property name="name">
                                <cstring>textLabel3_8</cstring>
                            </property>
                            <property name="geometry">
                                <rect>
                                    <x>10</x>
                                    <y>10</y>
                                    <width>50</width>
                                    <height>24</height>
                                </rect>
                            </property>
                            <property name="text">
                                <string>URL 4:</string>
                            </property>
                        </widget>
                        <widget class="QLineEdit">
                            <property name="name">
                                <cstring>urlLE4</cstring>
                            </property>
                            <property name="geometry">
                                <rect>
                                    <x>71</x>
                                    <y>10</y>
                                    <width>310</width>
                                    <height>25</height>
                                </rect>
                            </property>
                        </widget>
                    </widget>
                </grid>
            </widget>
            <widget class="QWidget">
                <property name="name">
                    <cstring>tab</cstring>
                </property>
                <attribute name="title">
                    <string>Addresses</string>
                </attribute>
                <grid>
                    <property name="name">
                        <cstring>unnamed</cstring>
                    </property>
                    <widget class="QTabWidget" row="0" column="0">
                        <property name="name">
                            <cstring>tabWidget3</cstring>
                        </property>
                        <widget class="QWidget">
                            <property name="name">
                                <cstring>tab</cstring>
                            </property>
                            <attribute name="title">
                                <string>Address 1</string>
                            </attribute>
                            <grid>
                                <property name="name">
                                    <cstring>unnamed</cstring>
                                </property>
                                <widget class="QLabel" row="0" column="0">
                                    <property name="name">
                                        <cstring>textLabel1_2</cstring>
                                    </property>
                                    <property name="text">
                                        <string>Street:</string>
                                    </property>
                                </widget>
                                <widget class="QLabel" row="1" column="0">
                                    <property name="name">
                                        <cstring>textLabel1_2_2</cstring>
                                    </property>
                                    <property name="text">
                                        <string>Locality:</string>
                                    </property>
                                </widget>
                                <widget class="QLabel" row="2" column="0">
                                    <property name="name">
                                        <cstring>textLabel1_2_2_2</cstring>
                                    </property>
                                    <property name="text">
                                        <string>Region:</string>
                                    </property>
                                </widget>
                                <widget class="QLabel" row="3" column="0">
                                    <property name="name">
                                        <cstring>textLabel1_2_2_3</cstring>
                                    </property>
                                    <property name="text">
                                        <string>Postal Code:</string>
                                    </property>
                                </widget>
                                <widget class="QLabel" row="4" column="0">
                                    <property name="name">
                                        <cstring>textLabel1_2_2_4</cstring>
                                    </property>
                                    <property name="text">
                                        <string>Country:</string>
                                    </property>
                                </widget>
                                <widget class="QLineEdit" row="0" column="1">
                                    <property name="name">
                                        <cstring>streetLE1</cstring>
                                    </property>
                                </widget>
                                <widget class="QLineEdit" row="1" column="1">
                                    <property name="name">
                                        <cstring>localityLE1</cstring>
                                    </property>
                                </widget>
                                <widget class="QLineEdit" row="2" column="1">
                                    <property name="name">
                                        <cstring>regionLE1</cstring>
                                    </property>
                                </widget>
                                <widget class="QLineEdit" row="3" column="1">
                                    <property name="name">
                                        <cstring>postalCodeLE1</cstring>
                                    </property>
                                </widget>
                                <widget class="QLineEdit" row="4" column="1">
                                    <property name="name">
                                        <cstring>countryLE1</cstring>
                                    </property>
                                </widget>
                            </grid>
                        </widget>
                        <widget class="QWidget">
                            <property name="name">
                                <cstring>tab</cstring>
                            </property>
                            <attribute name="title">
                                <string>Address 2</string>
                            </attribute>
                            <grid>
                                <property name="name">
                                    <cstring>unnamed</cstring>
                                </property>
                                <widget class="QLabel" row="4" column="0">
                                    <property name="name">
                                        <cstring>textLabel1_2_2_4_2</cstring>
                                    </property>
                                    <property name="text">
                                        <string>Country:</string>
                                    </property>
                                </widget>
                                <widget class="QLabel" row="2" column="0">
                                    <property name="name">
                                        <cstring>textLabel1_2_2_2_2</cstring>
                                    </property>
                                    <property name="text">
                                        <string>Region:</string>
                                    </property>
                                </widget>
                                <widget class="QLabel" row="1" column="0">
                                    <property name="name">
                                        <cstring>textLabel1_2_2_5</cstring>
                                    </property>
                                    <property name="text">
                                        <string>Locality:</string>
                                    </property>
                                </widget>
                                <widget class="QLabel" row="3" column="0">
                                    <property name="name">
                                        <cstring>textLabel1_2_2_3_2</cstring>
                                    </property>
                                    <property name="text">
                                        <string>Postal Code:</string>
                                    </property>
                                </widget>
                                <widget class="QLabel" row="0" column="0">
                                    <property name="name">
                                        <cstring>textLabel1_2_3</cstring>
                                    </property>
                                    <property name="text">
                                        <string>Street:</string>
                                    </property>
                                </widget>
                                <widget class="QLineEdit" row="0" column="1">
                                    <property name="name">
                                        <cstring>streetLE2</cstring>
                                    </property>
                                </widget>
                                <widget class="QLineEdit" row="1" column="1">
                                    <property name="name">
                                        <cstring>localityLE2</cstring>
                                    </property>
                                </widget>
                                <widget class="QLineEdit" row="2" column="1">
                                    <property name="name">
                                        <cstring>regionLE2</cstring>
                                    </property>
                                </widget>
                                <widget class="QLineEdit" row="3" column="1">
                                    <property name="name">
                                        <cstring>postalCodeLE2</cstring>
                                    </property>
                                </widget>
                                <widget class="QLineEdit" row="4" column="1">
                                    <property name="name">
                                        <cstring>countryLE2</cstring>
                                    </property>
                                </widget>
                            </grid>
                        </widget>
                        <widget class="QWidget">
                            <property name="name">
                                <cstring>tab</cstring>
                            </property>
                            <attribute name="title">
                                <string>Address 3</string>
                            </attribute>
                            <grid>
                                <property name="name">
                                    <cstring>unnamed</cstring>
                                </property>
                                <widget class="QLabel" row="2" column="0">
                                    <property name="name">
                                        <cstring>textLabel1_2_2_2_3</cstring>
                                    </property>
                                    <property name="text">
                                        <string>Region:</string>
                                    </property>
                                </widget>
                                <widget class="QLabel" row="4" column="0">
                                    <property name="name">
                                        <cstring>textLabel1_2_2_4_3</cstring>
                                    </property>
                                    <property name="text">
                                        <string>Country:</string>
                                    </property>
                                </widget>
                                <widget class="QLabel" row="1" column="0">
                                    <property name="name">
                                        <cstring>textLabel1_2_2_6</cstring>
                                    </property>
                                    <property name="text">
                                        <string>Locality:</string>
                                    </property>
                                </widget>
                                <widget class="QLabel" row="0" column="0">
                                    <property name="name">
                                        <cstring>textLabel1_2_4</cstring>
                                    </property>
                                    <property name="text">
                                        <string>Street:</string>
                                    </property>
                                </widget>
                                <widget class="QLabel" row="3" column="0">
                                    <property name="name">
                                        <cstring>textLabel1_2_2_3_3</cstring>
                                    </property>
                                    <property name="text">
                                        <string>Postal Code:</string>
                                    </property>
                                </widget>
                                <widget class="QLineEdit" row="0" column="1">
                                    <property name="name">
                                        <cstring>streetLE3</cstring>
                                    </property>
                                </widget>
                                <widget class="QLineEdit" row="1" column="1">
                                    <property name="name">
                                        <cstring>localityLE3</cstring>
                                    </property>
                                </widget>
                                <widget class="QLineEdit" row="2" column="1">
                                    <property name="name">
                                        <cstring>regionLE3</cstring>
                                    </property>
                                </widget>
                                <widget class="QLineEdit" row="3" column="1">
                                    <property name="name">
                                        <cstring>postalCodeLE3</cstring>
                                    </property>
                                </widget>
                                <widget class="QLineEdit" row="4" column="1">
                                    <property name="name">
                                        <cstring>countryLE3</cstring>
                                    </property>
                                </widget>
                            </grid>
                        </widget>
                        <widget class="QWidget">
                            <property name="name">
                                <cstring>tab</cstring>
                            </property>
                            <attribute name="title">
                                <string>Address 4</string>
                            </attribute>
                            <grid>
                                <property name="name">
                                    <cstring>unnamed</cstring>
                                </property>
                                <widget class="QLabel" row="2" column="0">
                                    <property name="name">
                                        <cstring>textLabel1_2_2_2_4</cstring>
                                    </property>
                                    <property name="text">
                                        <string>Region:</string>
                                    </property>
                                </widget>
                                <widget class="QLabel" row="0" column="0">
                                    <property name="name">
                                        <cstring>textLabel1_2_5</cstring>
                                    </property>
                                    <property name="text">
                                        <string>Street:</string>
                                    </property>
                                </widget>
                                <widget class="QLabel" row="3" column="0">
                                    <property name="name">
                                        <cstring>textLabel1_2_2_3_4</cstring>
                                    </property>
                                    <property name="text">
                                        <string>Postal Code:</string>
                                    </property>
                                </widget>
                                <widget class="QLabel" row="4" column="0">
                                    <property name="name">
                                        <cstring>textLabel1_2_2_4_4</cstring>
                                    </property>
                                    <property name="text">
                                        <string>Country:</string>
                                    </property>
                                </widget>
                                <widget class="QLabel" row="1" column="0">
                                    <property name="name">
                                        <cstring>textLabel1_2_2_7</cstring>
                                    </property>
                                    <property name="text">
                                        <string>Locality:</string>
                                    </property>
                                </widget>
                                <widget class="QLineEdit" row="0" column="1">
                                    <property name="name">
                                        <cstring>streetLE4</cstring>
                                    </property>
                                </widget>
                                <widget class="QLineEdit" row="1" column="1">
                                    <property name="name">
                                        <cstring>localityLE4</cstring>
                                    </property>
                                </widget>
                                <widget class="QLineEdit" row="2" column="1">
                                    <property name="name">
                                        <cstring>regionLE4</cstring>
                                    </property>
                                </widget>
                                <widget class="QLineEdit" row="3" column="1">
                                    <property name="name">
                                        <cstring>postalCodeLE4</cstring>
                                    </property>
                                </widget>
                                <widget class="QLineEdit" row="4" column="1">
                                    <property name="name">
                                        <cstring>countryLE4</cstring>
                                    </property>
                                </widget>
                            </grid>
                        </widget>
                    </widget>
                </grid>
            </widget>
            <widget class="QWidget">
                <property name="name">
                    <cstring>tab</cstring>
                </property>
                <attribute name="title">
                    <string>Notes</string>
                </attribute>
                <grid>
                    <property name="name">
                        <cstring>unnamed</cstring>
                    </property>
                    <widget class="QLayoutWidget" row="1" column="0">
                        <property name="name">
                            <cstring>layout5</cstring>
                        </property>
                        <grid>
                            <property name="name">
                                <cstring>unnamed</cstring>
                            </property>
                            <widget class="QLabel" row="1" column="1">
                                <property name="name">
                                    <cstring>charsLabel2</cstring>
                                </property>
                                <property name="maximumSize">
                                    <size>
                                        <width>120</width>
                                        <height>32767</height>
                                    </size>
                                </property>
                                <property name="text">
                                    <string></string>
                                </property>
                            </widget>
                            <widget class="QLabel" row="0" column="0">
                                <property name="name">
                                    <cstring>textLabel2_2_2</cstring>
                                </property>
                                <property name="text">
                                    <string>Note 2:</string>
                                </property>
                            </widget>
                            <widget class="QLineEdit" row="0" column="1">
                                <property name="name">
                                    <cstring>noteLE2</cstring>
                                </property>
                                <property name="maxLength">
                                    <number>48</number>
                                </property>
                                <property name="alignment">
                                    <set>AlignAuto</set>
                                </property>
                            </widget>
                        </grid>
                    </widget>
                    <widget class="QLayoutWidget" row="0" column="0">
                        <property name="name">
                            <cstring>layout4</cstring>
                        </property>
                        <grid>
                            <property name="name">
                                <cstring>unnamed</cstring>
                            </property>
                            <widget class="QLabel" row="1" column="1">
                                <property name="name">
                                    <cstring>charsLabel1</cstring>
                                </property>
                                <property name="maximumSize">
                                    <size>
                                        <width>120</width>
                                        <height>32767</height>
                                    </size>
                                </property>
                                <property name="text">
                                    <string></string>
                                </property>
                            </widget>
                            <widget class="QLineEdit" row="0" column="1">
                                <property name="name">
                                    <cstring>noteLE1</cstring>
                                </property>
                                <property name="maxLength">
                                    <number>48</number>
                                </property>
                                <property name="alignment">
                                    <set>AlignAuto</set>
                                </property>
                            </widget>
                            <widget class="QLabel" row="0" column="0">
                                <property name="name">
                                    <cstring>textLabel2_2</cstring>
                                </property>
                                <property name="text">
                                    <string>Note 1:</string>
                                </property>
                            </widget>
                        </grid>
                    </widget>
                    <widget class="QLayoutWidget" row="2" column="0">
                        <property name="name">
                            <cstring>layout6</cstring>
                        </property>
                        <grid>
                            <property name="name">
                                <cstring>unnamed</cstring>
                            </property>
                            <widget class="QLineEdit" row="0" column="1">
                                <property name="name">
                                    <cstring>noteLE3</cstring>
                                </property>
                                <property name="maxLength">
                                    <number>48</number>
                                </property>
                                <property name="alignment">
                                    <set>AlignAuto</set>
                                </property>
                            </widget>
                            <widget class="QLabel" row="1" column="1">
                                <property name="name">
                                    <cstring>charsLabel3</cstring>
                                </property>
                                <property name="maximumSize">
                                    <size>
                                        <width>120</width>
                                        <height>32767</height>
                                    </size>
                                </property>
                                <property name="text">
                                    <string></string>
                                </property>
                            </widget>
                            <widget class="QLabel" row="0" column="0">
                                <property name="name">
                                    <cstring>textLabel2_2_3</cstring>
                                </property>
                                <property name="text">
                                    <string>Note 3:</string>
                                </property>
                            </widget>
                        </grid>
                    </widget>
                    <widget class="QLayoutWidget" row="3" column="0">
                        <property name="name">
                            <cstring>layout7</cstring>
                        </property>
                        <grid>
                            <property name="name">
                                <cstring>unnamed</cstring>
                            </property>
                            <widget class="QLabel" row="1" column="1">
                                <property name="name">
                                    <cstring>charsLabel4</cstring>
                                </property>
                                <property name="maximumSize">
                                    <size>
                                        <width>120</width>
                                        <height>32767</height>
                                    </size>
                                </property>
                                <property name="text">
                                    <string></string>
                                </property>
                            </widget>
                            <widget class="QLabel" row="0" column="0">
                                <property name="name">
                                    <cstring>textLabel2_2_4</cstring>
                                </property>
                                <property name="text">
                                    <string>Note 4:</string>
                                </property>
                            </widget>
                            <widget class="QLineEdit" row="0" column="1">
                                <property name="name">
                                    <cstring>noteLE4</cstring>
                                </property>
                                <property name="maxLength">
                                    <number>48</number>
                                </property>
                                <property name="alignment">
                                    <set>AlignAuto</set>
                                </property>
                            </widget>
                        </grid>
                    </widget>
                </grid>
            </widget>
        </widget>
        <widget class="QLayoutWidget" row="1" column="2">
            <property name="name">
                <cstring>layout2</cstring>
            </property>
            <hbox>
                <property name="name">
                    <cstring>unnamed</cstring>
                </property>
                <widget class="QPushButton">
                    <property name="name">
                        <cstring>OKButton</cstring>
                    </property>
                    <property name="sizePolicy">
                        <sizepolicy>
                            <hsizetype>0</hsizetype>
                            <vsizetype>0</vsizetype>
                            <horstretch>0</horstretch>
                            <verstretch>0</verstretch>
                        </sizepolicy>
                    </property>
                    <property name="minimumSize">
                        <size>
                            <width>110</width>
                            <height>30</height>
                        </size>
                    </property>
                    <property name="text">
                        <string>&amp;OK</string>
                    </property>
                </widget>
                <widget class="QPushButton">
                    <property name="name">
                        <cstring>cancelButton</cstring>
                    </property>
                    <property name="sizePolicy">
                        <sizepolicy>
                            <hsizetype>0</hsizetype>
                            <vsizetype>0</vsizetype>
                            <horstretch>0</horstretch>
                            <verstretch>0</verstretch>
                        </sizepolicy>
                    </property>
                    <property name="minimumSize">
                        <size>
                            <width>110</width>
                            <height>30</height>
                        </size>
                    </property>
                    <property name="text">
                        <string>&amp;Cancel</string>
                    </property>
                </widget>
            </hbox>
        </widget>
        <spacer row="1" column="1">
            <property name="name">
                <cstring>spacer1</cstring>
            </property>
            <property name="orientation">
                <enum>Horizontal</enum>
            </property>
            <property name="sizeType">
                <enum>Expanding</enum>
            </property>
            <property name="sizeHint">
                <size>
                    <width>80</width>
                    <height>31</height>
                </size>
            </property>
        </spacer>
        <widget class="QPushButton" row="1" column="0">
            <property name="name">
                <cstring>clrOvrDataButton</cstring>
            </property>
            <property name="minimumSize">
                <size>
                    <width>0</width>
                    <height>30</height>
                </size>
            </property>
            <property name="text">
                <string>Clear override data</string>
            </property>
        </widget>
    </grid>
</widget>
<images>
    <image name="image0">
        <data format="XPM.GZ" length="394">789cd3d7528808f055d0d2e72a2e492cc94c5648ce482c52d04a29cdcdad8c8eb5ade6523234530022230543251d2e253d856405bffcbc54105b19c856360003b0141a204d4c190940c5945100584c190de011d3839809a110f642c590dd02b314490ccc870a42c5946162caf8dc8c558c8830a8b5e602009ae742c1</data>
    </image>
    <image name="image1">
        <data format="XPM.GZ" length="394">789cd3d7528808f055d0d2e72a2e492cc94c5648ce482c52d04a29cdcdad8c8eb5ade6523234530022230543251d2e253d856405bffcbc54105b19c856360003b01410282bebc1017e3128401683aa411583a842138393f8d561350f0ae9ac0e8b7f918152ad351700f0d244f2</data>
    </image>
    <image name="image2">
        <data format="XPM.GZ" length="394">789cd3d7528808f055d0d2e72a2e492cc94c5648ce482c52d04a29cdcdad8c8eb5ade6523234530022230543251d2e253d856405bffcbc54105b19c856360003b0141a808929430192188403a521623021080b2c8610020be21483db00b1052a86a48e1c31a88b51c5e014896258dc871656b5d65c00da3844a5</data>
    </image>
    <image name="image3">
        <data format="XPM.GZ" length="394">789cd3d7528808f055d0d2e72a2e492cc94c5648ce482c52d04a29cdcdad8c8eb5ade6523234530022230543251d2e253d856405bffcbc54105b19c856360003b0141a401753564612538610c86220368840125306b19551c494215c643165143034c4d0c3aad69a0b002f0d4109</data>
    </image>
    <image name="image4">
        <data format="XPM.GZ" length="394">789cd3d7528808f055d0d2e72a2e492cc94c5648ce482c52d04a29cdcdad8c8eb5ade6523234530022230543251d2e253d856405bffcbc54105b19c856360003b0141a204d4c190e90c4e06a94b1888198248929238b29e3134306448991ac173d0c6aadb900088e43a8</data>
    </image>
</images>
<connections>
    <connection>
        <sender>OKButton</sender>
        <signal>clicked()</signal>
        <receiver>AddresseeDlg</receiver>
        <slot>OKClicked()</slot>
    </connection>
    <connection>
        <sender>cancelButton</sender>
        <signal>clicked()</signal>
        <receiver>AddresseeDlg</receiver>
        <slot>cancelClicked()</slot>
    </connection>
    <connection>
        <sender>clrOvrDataButton</sender>
        <signal>clicked()</signal>
        <receiver>AddresseeDlg</receiver>
        <slot>clrOvrDataClicked()</slot>
    </connection>
</connections>
<includes>
    <include location="global" impldecl="in declaration">kabc/addressee.h</include>
    <include location="local" impldecl="in implementation">addresseedlg.ui.h</include>
</includes>
<variables>
    <variable access="private">KABC::Addressee * mAddressee;</variable>
    <variable access="private">QPtrList&lt;QLineEdit&gt; countryQLEList;</variable>
    <variable access="private">QPtrList&lt;QLineEdit&gt; postalCodeQLEList;</variable>
    <variable access="private">QPtrList&lt;QLineEdit&gt; regionQLEList;</variable>
    <variable access="private">QPtrList&lt;QLineEdit&gt; localityQLEList;</variable>
    <variable access="private">QPtrList&lt;QLineEdit&gt;streetQLEList;</variable>
    <variable access="private">QPtrList&lt;QRadioButton&gt; prefPhoneQRBList;</variable>
    <variable access="private">QPtrList&lt;QComboBox&gt; phoneQCBList;</variable>
    <variable access="private">QPtrList&lt;QLineEdit&gt; phoneQLEList;</variable>
    <variable access="private">QPtrList&lt;QLineEdit&gt; emailQLEList;</variable>
    <variable access="private">QPtrList&lt;QLineEdit&gt; urlQLEList;</variable>
    <variable access="private">QPtrList&lt;QLineEdit&gt;notesQLEList;</variable>
</variables>
<signals>
    <signal>OKButtonClicked()</signal>
    <signal>clrOvrButtonClicked()</signal>
</signals>
<slots>
    <slot specifier="non virtual">OKClicked()</slot>
    <slot>cancelClicked()</slot>
    <slot specifier="non virtual">setAddressee(KABC::Addressee * addressee)</slot>
    <slot specifier="non virtual" returnType="KABC::Addressee *">getAddressee()</slot>
    <slot specifier="non virtual">displayAddressee()</slot>
    <slot specifier="non virtual">clrOvrDataClicked()</slot>
</slots>
<functions>
    <function specifier="non virtual">init()</function>
</functions>
<layoutdefaults spacing="6" margin="11"/>
</UI>
